Sign up with your email address to be the first to know about new products, VIP offers, blog features & more.

No se pudo abrir el fichero de bloqueo «/var/lib/dpkg/lock»

Es uno de los fallos más frecuentes por despiste o por novato cuando estamos manejando el sistema de paquetes apt en Ubuntu, Debian o derivadas. Intentamos hacer algo así para instalar un paquete (he puesto libpng-dev como ejemplo):

Y aparece este error:

¿Cuál es el problema? No tenemos permisos suficientes, por lo que sólo deberemos hacer lo siguiente para solucionarlo:

Simple, ¿no? Probablemente os pase este error incluso cuando llevéis años manejando Linux, sin embargo, es la mejor demostración de que la política de permisos de los sistemas Linux siempre será uno de sus puntos fuertes.

Leer entrada anterior
Error Report

Cerrar